## schedtool 1.2.10

=== Makefile ===
--- 
+++ 
@@ -3,12 +3,12 @@
 #CFLAGS=-Wall -Os -fomit-frame-pointer -s -pipe -DDEBUG
 CC=gcc
 # likewise, if you want to change the destination prefix
+DESTDIR=
 DESTPREFIX=/usr/local
 MANDIR=$(DESTPREFIX)/share/man/man8
-DESTDIR=bin
 GZIP=gzip -9
 TARGET=schedtool
-DOCS=README INSTALL SCHED_DESIGN TUNING
+DOCS=LICENSE README INSTALL SCHED_DESIGN
 RELEASE=$(shell basename `pwd`)
 
 all: affinity
@@ -20,14 +20,14 @@
 	rm -f *~ *.s
 
 install: all install-doc zipman
-	install -d $(DESTPREFIX)/$(DESTDIR)
-	install -c $(TARGET) $(DESTPREFIX)/$(DESTDIR)
-	install -d $(MANDIR)
-	install -c schedtool.8.gz $(MANDIR)
+	install -d $(DESTDIR)$(DESTPREFIX)/bin
+	install -p -c $(TARGET) $(DESTDIR)$(DESTPREFIX)/bin
+	install -d $(DESTDIR)$(MANDIR)
+	install -p -c schedtool.8.gz $(DESTDIR)$(MANDIR)
 
 install-doc:
-	install -d $(DESTPREFIX)/share/doc/schedtool
-	install -c $(DOCS) $(DESTPREFIX)/share/doc/schedtool
+	install -d $(DESTDIR)$(DESTPREFIX)/share/doc/$(RELEASE)
+	install -p -c $(DOCS) $(DESTDIR)$(DESTPREFIX)/share/doc/$(RELEASE)
 
 zipman:
 	test -f schedtool.8 && $(GZIP) schedtool.8 || exit 0
