=== debian/changelog ===
schedtool (1.3.0-4) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Stephen Kitt ]
  * Update spelling fixes.
  * Switch to debhelper compatibility level 13.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 05 Jan 2021 22:47:49 +0100

schedtool (1.3.0-3) unstable; urgency=medium

  * Migrate to Salsa.
  * Change priority to “optional”.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 14 May 2018 18:55:56 +0200

schedtool (1.3.0-2) unstable; urgency=medium

  * New maintainer (Closes: #830767).
  * Switch to source format "3.0 (quilt)".
  * Switch to short dh format rules, compatibility level 10.
  * Clean debian/control with cme.
  * Standards-Version 3.9.8, no further change required.
  * Drop the build-dependency on linux-kernel-headers, it isn't
    necessary (any longer?).
  * Upstream is gone, drop the watch file.
  * Rewrite debian/copyright in machine-readable format.
  * Fix two spelling mistakes in the manpage.
  * Host the packaging on collab-maint.
  * Standards-Version 4.0.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Jul 2017 17:33:00 +0200

schedtool (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Uses the new cpu_set_t api found in newer glibcs

 -- Thibaut VARENE <varenet@debian.org>  Fri, 19 Sep 2008 15:56:39 +0200

schedtool (1.2.10-1) unstable; urgency=low

  * New upstream release
  * Sync up with upstream version number, no change

 -- Thibaut VARENE <varenet@debian.org>  Sat, 15 Dec 2007 12:20:15 +0100

schedtool (1.2.9-4) unstable; urgency=low

  * Reword description and fix typo on Con's name

 -- Thibaut VARENE <varenet@debian.org>  Wed, 09 May 2007 01:57:36 +0200

schedtool (1.2.9-3) unstable; urgency=low

  * Did we say "1.2.9"? ;) Fix wrong version string.

 -- Thibaut VARENE <varenet@debian.org>  Fri, 23 Feb 2007 03:43:27 +0100

schedtool (1.2.9-2) unstable; urgency=low

  * Upload to unstable after almost a month in experimental.

 -- Thibaut VARENE <varenet@debian.org>  Tue, 20 Feb 2007 03:20:33 +0100

schedtool (1.2.9-1) experimental; urgency=low

  * Initial release (Closes: #377546)

 -- Thibaut VARENE <varenet@debian.org>  Sat,  6 Jan 2007 23:25:50 +0100
