## schedtool 1.3.0-1maemo3

=== Makefile ===
--- 
+++ 
@@ -16,14 +16,12 @@
 clean:
 	rm -f *.o $(TARGET)
 
-distclean: clean unzipman
+distclean: clean
 	rm -f *~ *.s
 
-install: all install-doc zipman
+install: all
 	install -d $(DESTDIR)$(DESTPREFIX)/bin
 	install -p -c $(TARGET) $(DESTDIR)$(DESTPREFIX)/bin
-	install -d $(DESTDIR)$(MANDIR)
-	install -p -c schedtool.8.gz $(DESTDIR)$(MANDIR)
 
 install-doc:
 	install -d $(DESTDIR)$(DESTPREFIX)/share/doc/$(RELEASE)
