=== debian/changelog ===
schedtool (1.3.0-1maemo3) unstable; urgency=low

  * Update email address

 -- Dennis Groenen <tj.groenen@gmail.com>  Mon,  1 Aug 2011 14:28:15 +0200

schedtool (1.3.0-1maemo2) unstable; urgency=low

  * Stripped manpages and documentation as per packaging guidelines

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Thu, 28 Apr 2011 13:27:49 +0200

schedtool (1.3.0-1maemo1) unstable; urgency=low

  * Packaged up schedtool for Maemo

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Mon, 25 Apr 2011 15:04:00 +0200
