=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: schedtool
-Maintainer: Stephen Kitt <skitt@debian.org>
-Section: utils
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/debian/schedtool
-Vcs-Git: https://salsa.debian.org/debian/schedtool.git
-Rules-Requires-Root: no
+Section: user/utilities
+Priority: extra
+Maintainer: Dennis Groenen <dennis_groenen@hotmail.com>
+XSBC-Original-Maintainer: Thibaut VARENE <varenet@debian.org>
+Build-Depends: debhelper (>= 5), linux-kernel-headers
+Standards-Version: 3.8.0
 
 Package: schedtool
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Queries/alters process' scheduling policy and CPU affinity
  Schedtool can query or alter a process' scheduling policy in Linux,
  specifically assigning SCHED_NORMAL, _FIFO, _RR, _BATCH, _ISO or _IDLEPRIO. It
@@ -29,3 +26,5 @@
  .
  Some supported scheduling policies (such as SCHED_ISO, or SCHED_IDLEPRIO) need
  a patched kernel (eg. Con Kolivas' -ck patchset).
+ .
+XB-Maemo-Display-Name: Schedtool
