## schedtool 1.3.0-1maemo4

=== debian/changelog ===
schedtool (1.3.0-1maemo4) unstable; urgency=low

  * Update email address in debian/control too

 -- Dennis Groenen <tj.groenen@gmail.com>  Mon,  1 Aug 2011 14:36:15 +0200
