=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: schedtool
 Section: user/utilities
 Priority: extra
-Maintainer: Dennis Groenen <dennis_groenen@hotmail.com>
+Maintainer: Dennis Groenen <tj.groenen@gmail.com>
 XSBC-Original-Maintainer: Thibaut VARENE <varenet@debian.org>
 Build-Depends: debhelper (>= 5), linux-kernel-headers
 Standards-Version: 3.8.0
